Bug 118192 - ports/*: [PATCH]: Add 13 SHA256 checksums
Summary: ports/*: [PATCH]: Add 13 SHA256 checksums
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-22 00:20 UTC by Philip M. Gollucci
Modified: 2008-01-29 09:50 UTC (History)
0 users

See Also:


Attachments
file.diff (11.95 KB, patch)
2007-11-22 00:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2007-11-22 00:20:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Thomas Abthorpe freebsd_committer 2008-01-26 14:03:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2008-01-26 15:04:33 UTC
State Changed
From-To: open->feedback

Need information regarding possible tarball re-rolls
Comment 3 dfilter service freebsd_committer 2008-01-28 20:30:13 UTC
tabthorpe    2008-01-28 20:30:07 UTC

  FreeBSD ports repository

  Modified files:
    games/ssamtse        Makefile distinfo 
    lang/py-compiler     Makefile distinfo 
    mail/renattach       Makefile distinfo 
  Log:
  - Add SHA256 checksums to ports
  - Pass maintainship of of unmaintained ports to submitter
  - The maintainers of the other ports have been contacted to update their
    own port
  
  PR:             ports/118192
  Submitted by:   Philip M. Gollucci <pgollucci@p6m7g8.com>
  
  Revision  Changes    Path
  1.8       +1 -1      ports/games/ssamtse/Makefile
  1.2       +2 -0      ports/games/ssamtse/distinfo
  1.8       +1 -1      ports/lang/py-compiler/Makefile
  1.3       +3 -4      ports/lang/py-compiler/distinfo
  1.7       +1 -1      ports/mail/renattach/Makefile
  1.6       +1 -1      ports/mail/renattach/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2008-01-28 20:30:57 UTC
State Changed
From-To: feedback->closed

Committed, with changes. Thanks!
Comment 5 dfilter service freebsd_committer 2008-01-28 22:14:28 UTC
bsam        2008-01-28 22:14:23 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/linux-openmotif distinfo.i386 
  Log:
  Add a SHA256 checksum.
  
  PR:             118192
  Submitted by:   "Philip M. Gollucci" <pgollucci at p6m7g8.com>
  
  Revision  Changes    Path
  1.4       +1 -0      ports/x11-toolkits/linux-openmotif/distinfo.i386
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2008-01-28 22:40:06 UTC
thierry     2008-01-28 22:40:00 UTC

  FreeBSD ports repository

  Modified files:
    databases/jdbc-oracle8i Makefile distinfo 
  Log:
  1. Add SHA256 checksums;
  
  2. Drop maintainership.
  
  PR:             ports/118192 [1.]
  Submitted by:   Philip M. Gollucci <pgollucci (at) p6m7g8.com>
  
  Revision  Changes    Path
  1.10      +1 -1      ports/databases/jdbc-oracle8i/Makefile
  1.3       +3 -0      ports/databases/jdbc-oracle8i/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Thierry Thomas freebsd_committer 2008-01-28 22:44:49 UTC
I have just committed databases/jdbc-oracle8i.

Note: I have fixed your patch for nls_charset12.zip.

Thanks!
-- 
Th. Thomas.
Comment 8 dfilter service freebsd_committer 2008-01-29 09:43:10 UTC
lth         2008-01-29 09:43:02 UTC

  FreeBSD ports repository

  Modified files:
    devel/perforce       distinfo.freebsdaxp 
  Log:
  Add SHA256 checksum for alpha binaries
  
  PR:             ports/118192
  Submitted by:   Philip M. Gollucci <pgollucci@p6m7g8.com>
  
  Revision  Changes    Path
  1.2       +4 -4      ports/devel/perforce/distinfo.freebsdaxp
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"